.fixit:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clear {clear: both;}
* html .fixit{height:1%;}
.fixit{display:block;}


.rpbc_widget_icon{
    float:left;
    margin-right: 15px;
    margin-bottom:5px;
}


.widget_ltheme_rpbc{
    width:100%;
    word-wrap:break-word;
}

.widget_ltheme_rpbc h1, .widget_ltheme_rpbc h2, .widget_ltheme_rpbc h3, .widget_ltheme_rpbc h4, .widget_ltheme_rpbc h5, .widget_ltheme_rpbc h6 {
    margin-left:5px;
    font-weight:bold;
}

.widget_ltheme_rpbc p{
    margin-bottom:0;
}

.widget_ltheme_rpbc .rpbc{
    list-style:none;
    padding: 0;
}

.widget_ltheme_rpbc .rpbc_thumbnail_grid img{
    min-width: 100%;
}

.widget_ltheme_rpbc .rpbc .fixit {
    padding:5px 0px;
}

.rpbc_thumbnail_left img{
    float:left;
    margin:10px 10px 0px 0px !important;
}

.rpbc_thumbnail_right img{
    float:right;
    margin:10px 0px 0px 10px !important;
}

.rpbc_content{
    margin-top: 10px;
}


div.rpbc .fixit{
    background:none;
}

.rpbc p{
    margin-bottom:0 !important;
}


.rpbc a, .rpbc a:link, .rpbc a:visited, .rpbc a:active{
    font-weight:bold;
}


.rpbc_widget_inner{
    width:100%;
}


.rpbc_comments_count{
    font-weight:bold;
    margin:5px 0px;
}


.rpbc_comments_count a, .rpbc_comments_count a:active, .rpbc_comments_count a:link, .rpbc_comments_count a:visited{
    font-size: 10px;
    text-transform: uppercase;

}


div.rpbc-credits{
    width:50%;
    margin:0 auto;
    text-align:center;
}

.rpbc-credits a{
    font-size:6px;

}

.widget_ltheme_rpbc .float_grid .rpbc_content{
    min-height: 100px;
}

.widget_ltheme_rpbc .fixit .rpbc_content p{
    margin: 0 0 3px 0
}

.widget_ltheme_rpbc .fixit .rpbc_content .category{
    font-size: 14px;
    color: #a5a5a5;
}

.widget_ltheme_rpbc .float_left .fixit .rpbc_content{
    display: table;
}

/**************************************/
/* style layout grid
/**************************************/

.widget_ltheme_rpbc .float_grid{
    width: 100%;
    display: table;
}
.widget_ltheme_rpbc .float_grid .fixit{
    width: 48%;
    float: left;
    padding: 0 5px 10px 0;
}
.widget_ltheme_rpbc .float_grid .fright{
    padding: 0 0 10px 5px;
}
@media only screen and (max-width: 685px){
    .widget_ltheme_rpbc .float_grid .fixit{
        padding: 0 5px 10px 0;
    }
    .widget_ltheme_rpbc .float_grid .fright{
        padding: 0 0 10px 5px;
    }
}
@media only screen and (max-width: 558px){
    .widget_ltheme_rpbc .float_grid .fixit{
        width: 100%;
        padding: 0 0 10px 0 !important;
    }
    .widget_ltheme_rpbc .float_grid .fixit img,
    .widget_ltheme_rpbc .float_left .fixit img{
         min-width: 100% !important;
    }
    
}